<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>
  <style>

  </style>
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="introductiontodigitalfabrication.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




  <div class="container">
<!-- <div class="col-12"> -->

      <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 100px 180px;">
	<div class="container">
		<div class="row">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">
<p>
  For my second intervention I have decided to test my ideas with real audience. This was important next step, as in the first intervention I have tested the prototype of the clothing, the materials and technical challenges (even though even more has flared up during this intervention) now I zoomed in more, went deeper, which helped me understand who am I designing for, who am I not designing for and to what extent has my ideas been based on assumptions.
I had been talking to Victor Barberan as I knew he has two girls aged 10 and 12. I have sent him an email with the proposal of my project to see whether him and his girls like the idea and are up for coming to IaaC to do a workshop with me.
<img src="images/victor.png" style= "width: 700px" align="center">
</p>

<p> Already this was good news for me -  I guess it shows it makes sense for a parent as well, otherwise he would not allow this.
</p>

<p>
  With this workshop I mainly wanted to see what is the children awareness of sustainability in fashion, test the idea of modular clothing, personalisation, virtual/artificial vs real (idea of online personalised shopping) find any new design opportunities from real life situations or conversations, as well as put the bug in their heads about how things are and not necessarily have to be.
</p>
<p>
  The main idea was to create a paper “game” containing of a paper doll/body and pieces of modular clothing. I would let the girls play for a certain amount of time, until they find it amusing/or create an outfit they are happy with. Then, I would reveal that I have the pieces fabricated in real life as well and see the reaction - how their creation came to life, test whether they are able to assemble the pieces on their own etc.
</p>
<p>
  First I needed to design the clothing for the experiment. For the current sizes, I have used a model of a human generated from a software MakeHuman and helped myself with a previously designed piece which I have scaled down. I studied different measurements and ratios of the body for opportunities for modular design. I designed the garments in a way they are as modular as possible - a sleeve can be a part of pants, a t-shirt can be a skirt or a part of dress, a collar can become a decoration for the sleeve. For this, at least for now, all the cuts were based on simple geometry.) Therefore the spacing between the holes had to be thoroughly calculated( in the future I aim to use parametric design to be able to do this automatically with many pieces of different sizes).
https://www.youtube.com/watch?v=k2afiiCwCbw  (Similarly to project by Vera Pont )
</p>
<img src="images/nesting.png" style= "width: 700px" align="center">

<p>
  After designing the modular pieces, I have had to taken apart the second hand clothing to be sure, the parts will be flat in laser cutter. As I have learnt previously, even slightly woven fabric can cause issues- flames, ugly cuts etc…
The placement of the pieces was along hard decision making process and I thought that with the algorithm I aim to make, it would be much more simple and quicker. Unfortunately one thing here does not let me sleep, which is the waste that is still produced after the fabric is cut..
Am I going to focus on solving this problem? If so now, or later? Am I going to base my project around this problem?
</p>

<p>
  Coming back, another (solvable) issue has been placing of the fabric in lasercutter. Some modular pieces that I have placed in illustrator were very close to the edges of existing fabric. If they were not measured perfectly, digital didn’t correspond with physical and often it happened that the piece was laser cut in the completely different part of existing piece- cutting into pockets etc.
</p>
<img src="images/problem.png" style= "width: 350px" align="center">

<p>As I have realised I do not have as many pieces as I thought I would and did not have much time left to fabricate, I was forced to come back to the Mercat del Encantes and buy new fabrics by meter.
</p>
<img src="images/market.png" style= "width: 350px" align="center">

<p> I have fabricated more pieces with new designs.  I have also created two sets of pants that I have sewn together by hand, which I never thought I would be able to do.
Here you can see the results:


Having all these pieces fabricated, I started creating the game. I took the physical pieces one by one, scaled them down in digital, took the pattern of fabric from the photo in photoshop and placed it within the cut. I created the body of the girl for these pieces and printed all of these on a thick paper.

</p>
<p>
</p>
<p>
  <img src="images/doll.png" style= "width: 700px" align="center">
  The plan of the (1h) workshop was:
  Icebreaker - small chat about girls shopping behaviours, fashion/clothes in general, trends and brands..
  Explaining the game and game time! (carefully following the interaction with modularity)
  Showing the pieces fabricated in real life, explaining them more about the idea, questions on how they feel about it what they think.
  Sustainability awareness- explaining why are we doing this, showing the magazine with fashion effects on the environment
  Closing
</p>
<p>
  Preparation and welcoming:
One of the first things that have kind of shocked me was how mature the girls were. I knew that two girls aged 10 and 12 will be coming, however I expected “smaller children”, however they were rather closer to puberty. I felt a bit ashamed by the childish look of the body and the game and kind of regret I did not prepare more for their age category. However, I was lucky as they did not look offended or bored, but rather curious and maybe a bit scared.

</p>
<p>
  Phase 1 Questions and results/insights
( I was very very happy Nia Cavalie could be with me to help me with talking as my Spanish is on level Zero. We planned the questions together, anytime a question crossed my mind Nia has translated if she already has not asked about the same. However this had some negatives as well as I could not react spontenously to what they were answering or discussing,  which became a little bit limiting.)

The starting questions made me understand more about how young generation perceives fashion these days, what are their habits and what influences them. More specifically I received these interesting insights:
</p>
<p> They expressed that they are buying new garments every month. However they know about the impact of fashion on the environment (this was especially expressed by the older girl) so they are trying to buy less as they used to before. When they are buying clothes with parents, they only buy stuff they really need, however when they are out with friends, they buy new clothes just for fun. There is a visible peer pressure, retail shopping seems like an activity young girls do when they are spending time together.
The older girl expressed that she does not care about brands. She usually goes to malls, where she does not have  a feeling of distinction. Products are mixing, there are no clear boundaries between each other. She repeated many times that when she likes something she buys it, she does not care which brand it is. This was quite new to me as I thought that the certain “peer pressure” would also come down to the selection of brands as a certain level of status.
With their mum they often go to Humana. Again, as expressed before if they like something they buy it, disregarding the brand or the fact its from second hand shop. However, they never repair the broken clothing. When something breaks, mum takes it, the piece kinda dissapears from their wardbrobe, and mum sometimes repairs but is usually thrown away. They really do not like repairing methods such as patching, embroidery etc. they find it very obsolete and not stylish.
</p>
<p>
  <img src="images/sisters.jpg" style= "width: 700px" align="center">
  <p> </p>
  <img src="images/sisters2.jpg" style= "width: 700px" align="center">
<p> They are often any when they grow up out of their favourite clothing. Especially when their mum decides to throw it away without saying anything as they would like to keep the pieces at least as a nice memory. (what if they could only extend their clothing and keep wearing it?)
They swap clothes between each other. Especially the younger one wears the clothes of the older one, and the older one often steals her mums clothing. For example the day of the workshop the younger girl was wearing the sweater of the older one.
They never buy clothes online because they feel that the pictures does not correspond the reality. They usually o to the stores (Bershka, Stradivarius…) However it often happens also in real life that they see something from far, but coming closer they notice the material that is low quality and don’t buy it. This was very interesting insight that despite age, they really care about the quality of the material.
They have a strong sense of identity and their own personal taste, when someone else chooses clothes from them, they usually never like it and give it to someone else in the family or friends.
</p>

Couple of things I have observed:

One of the most interesting things was to see that despite slow start the younger girl was hesitating much less than the older. She was visibly more free, she did not think about it that much, was more playful and much less scared. Despite the small age difference. The older was complaining a bit about not knowing how the parts fit together, where are they supposed to go, she was a bit afraid to experiment, when she tried something that didn’t work it was visible she felt quite embarrassed and started laughing nervously. I tried to help her, showing her possible fitting of the parts, however I think she became a little bit discouraged and kept looking at her younger sister that seemed to enjoy it very much. To this day, I can not evaluate after only one experiment, if this was caused by age or character traits of the girls and this    would require much more testing.   The big success for me was that at the younger girl asked me if she could take the doll with the clothes that she has created home! Of course     I let her, to which Victor took the drawing and put it in her notebook with other art pieces from school.


</p>

<p>
  This part of the workshop could have gone better. I think the main problem was (which I realised after the workshop) that I did not have a manequin with model brought to 3D, therefore I feel they could not imagine properly how it would work and the garments reminded them more of cut fabrics. Other option would have been to try some stuff on them, however the girls were very shy and not that communicative or open to do this. I also think it would have been easier if I had the buttons/connections 3d printed. I had a thread to connect them together however that made it look cheap and even more as a crappy prototype.
  <img src="images/3dprint.jpg" style= "width: 700px" align="center">

</p>
However, despite everything, they expressed that they really really liked the idea of modular fashion. They loved that if they get cold for example they can only extend the sleeve that they can have wardrobe full of different combinations. They really like the idea of co-creaton, having the power to design. That one day if they don’t like part of design they can put it out, in different locations in different moments.
<img src="images/sisters3.png" style= "width: 700px" align="center">
<p>
  However for them the design looked kinda weird- they would not know which part belongs together and would be getting confused. This made me think couple of things; 1. I need to focus only on maximum two materials that are very suitable for laser cut , limiting the amount of materials will make the design look more professional.
2. rethinking the design of the modularity, I have tired to make it as modular as possible but maybe this is not the key and I should rather go for simplicity. Easier assembly, specially in how the pieces fit together.
3 limiting myself only on one type of clothing depending on the materials chosen for example dresses or jackets.

While discussing the clothes, I have showed the girls the the avatar in clo3d and the dropping of the cut fabric on the body. They were quite impressed with the technology however before they said they don’t like the idea of avatar that much as the clothing doesn’t correspond real life. however, I thought of the avatar just to make it easier for them to prepare for the morning, not so much for online shopping .

<img src="images/clo.png" style= "width: 700px" align="center">


</p>
<p> 3. Sustainability
While talking about sustainability, we showed them the first pages from the little magazine I have created for the design dialogues in December to make the discussion more visual. To my surprise, they were very aware of impacts of fashion on the environment. They knew about microplastics, polution, overconsumption as well as child labour. It was interesting to see how they faces went sad all of a sudden.  I never felt such connection, being so deeply sorry about what’s going on with anyone while talking about these problems before.
<p></p>
<img src="images/prototyplatky.png" style= "width: 700px" align="center">

At the end of the workshop, we have suggested that we can create some modular pieces for them and send them through Victor. They could own these pieces for couple of weeks and then they would report back on how was the experience while wearing them, interacting with them every morning or evening etc.
</p>
<p> Catalogue of customisation research </p>
<img src="images/resers.png" style= "width: 700px" align="center">

	<div class="single-post-content mt-4">
		<!-- <div class="post-meta mb-4">

		</div> -->
		<div class="share mt-4">
			<ul class="list-inline">
				<li class="mb-3">Share Now :</li>
				<li class="list-inline-item"><a href="#"><i class="ti-facebook mr-2"></i> Facebook</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-twitter mr-2"></i> Twitter</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-linkedin mr-2"></i> Linkedin</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-pinterest mr-2"></i> Pinterest</a></li>
			</ul>
		</div>
	</div>
  </article>


</div>
			</div>
		</div>
	</div>
</section>

<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
